{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/577",
  "scrapedAt": "2025-12-17T09:10:51.973Z",
  "page": 577,
  "count": 10,
  "items": [
    {
      "date": "26 ก.ย. 2565",
      "no": "ปท 0023.5/ว15537",
      "title": "แผนการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 1177 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-926113013.pdf&filepath=dispatch_upload/backend/core_dispatch_300716_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-926113013.pdf&filepath=dispatch_upload/backend/core_dispatch_300716_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 577,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/577"
    },
    {
      "date": "26 ก.ย. 2565",
      "no": "ปท 0023.5/ว15533",
      "title": "ซักซ้อมแนวทางการส่งเงินสมทบกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 1177 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการส่งเงินสมทบ กบท.ปี 66.pdf&filepath=dispatch_upload/backend/core_dispatch_300697_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการส่งเงินสมทบ กบท.ปี 66.pdf&filepath=dispatch_upload/backend/core_dispatch_300697_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 577,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/577"
    },
    {
      "date": "26 ก.ย. 2565",
      "no": "ปท 0023.2/ว2927",
      "title": "การรายงานตัวผู้ผ่านการสรรหาให้ดำรงตำแหน่งสายงานผู้บริหาร และผู้สอบแข่งขันได้ ครั้งที่ 6 (ประกาศมาแล้ว 1177 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-926095114.pdf&filepath=dispatch_upload/backend/core_dispatch_300684_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-926095114.pdf&filepath=dispatch_upload/backend/core_dispatch_300684_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 577,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/577"
    },
    {
      "date": "26 ก.ย. 2565",
      "no": "ปท 0023.3/ว15542",
      "title": "ขอเชิญประชุมคณะทำงานจัดทำแผนพัฒนาการศึกษาท้องถิ่น (พ.ศ.2566-2570) (ประกาศมาแล้ว 1177 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมคณะทำงานจัดทำแผนพัฒนาการศึกษาท้องถิ่น (พ.ศ.2566-2570).pdf&filepath=dispatch_upload/backend/core_dispatch_300682_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมคณะทำงานจัดทำแผนพัฒนาการศึกษาท้องถิ่น (พ.ศ.2566-2570).pdf&filepath=dispatch_upload/backend/core_dispatch_300682_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 577,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/577"
    },
    {
      "date": "26 ก.ย. 2565",
      "no": "ปท 0023.3/ว15530",
      "title": "ผลการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ.2565 (ประกาศมาแล้ว 1177 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผลการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ.2565.pdf&filepath=dispatch_upload/backend/core_dispatch_300678_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผลการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีผลการปฏิบัติงานดีเด่น ประจำปี พ.ศ.2565.pdf&filepath=dispatch_upload/backend/core_dispatch_300678_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 577,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/577"
    },
    {
      "date": "26 ก.ย. 2565",
      "no": "ปท 0023.3/ว15525",
      "title": "ผลการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีการบริหารจัดการที่ดี ประจำปีงบประมาณ พ.ศ.2565 (ประกาศมาแล้ว 1177 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผลการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีการบริหารจัดการที่ดี ประจำปีงบประมาณ พ.ศ.2565.pdf&filepath=dispatch_upload/backend/core_dispatch_300668_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผลการคัดเลือกองค์กรปกครองส่วนท้องถิ่นที่มีการบริหารจัดการที่ดี ประจำปีงบประมาณ พ.ศ.2565.pdf&filepath=dispatch_upload/backend/core_dispatch_300668_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 577,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/577"
    },
    {
      "date": "23 ก.ย. 2565",
      "no": "ปท 0023.5/ 15473",
      "title": "ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นางสายหยุด พงษปวโรภาส (ประกาศมาแล้ว 1180 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นางสายหยุด พงษ์ปวโรภาส ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_300594_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นางสายหยุด พงษ์ปวโรภาส ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_300594_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 577,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/577"
    },
    {
      "date": "23 ก.ย. 2565",
      "no": "ปท 0023.3/ว15477",
      "title": "การเปิดใช้งานระบบแผนที่ภาษีและทรัพย์สิน (LTAX ONLINE) ของกรมส่งเสริมการปกครองท้องถิ่น (ประกาศมาแล้ว 1180 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเปิดใช้งานระบบแผนที่ภาษีและทรัพย์สิน (LTAX ONLINE) ของกรมส่งเสริมการปกครองท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_300567_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเปิดใช้งานระบบแผนที่ภาษีและทรัพย์สิน (LTAX ONLINE) ของกรมส่งเสริมการปกครองท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_300567_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=การเปิดใช้งานระบบแผนที่ภาษีและทรัพย์สิน (LTAX ONLINE) ของกรมส่งเสริมการปกครองท้องถิ่น (เอกสาร 1).pdf&filepath=dispatch_upload/backend/core_dispatch_300567_2.pdf&document_root=core-website.com"
      ],
      "sourcePage": 577,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/577"
    },
    {
      "date": "23 ก.ย. 2565",
      "no": "ปท 0023.3/ว2356",
      "title": "ขอความอนุเคราะห์ตรวจสอบข้อมูลนักเรียนตามโครงการส่งเสริมโอกาส ความเสมอภาคและความเท่าเทียมทางการศึกษา \"พาน้องกลับมาเรียน\" (ประกาศมาแล้ว 1180 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ตรวจสอบข้อมูลนักเรียนตามโครงการส่งเสริมโอกาส ความเสมอภาคและความเท่าเทียมทางการศึกษา พาน้องกลับมาเรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_300538_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ตรวจสอบข้อมูลนักเรียนตามโครงการส่งเสริมโอกาส ความเสมอภาคและความเท่าเทียมทางการศึกษา พาน้องกลับมาเรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_300538_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 577,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/577"
    },
    {
      "date": "23 ก.ย. 2565",
      "no": "ปท 0023.5/ว2363",
      "title": "แจ้งผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัติกรรมไทยที่ครบอายุกำหนดสิทธิในการประกาศขึ้นทะเบียนนวัตกรรมไทย (ประกาศมาแล้ว 1180 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งผลิตภัณฑ์และบริการนวัตกรรมไทยในบัญชีนวัตกรรมไทยที่ครบอายุกำหนดสิทธิ.pdf&filepath=dispatch_upload/backend/core_dispatch_300513_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งผลิตภัณฑ์และบริการนวัตกรรมไทยในบัญชีนวัตกรรมไทยที่ครบอายุกำหนดสิทธิ.pdf&filepath=dispatch_upload/backend/core_dispatch_300513_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 577,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/577"
    }
  ]
}